server {
    listen 80 default_server;
    listen [::]:80 default_server;
    server_name {{ host_fqdn }};

    location / {
        root {{ site.webroot_path }};
        index index.html index.htm index.nginx-debian.html;
        try_files $uri $uri/ =404;
    }
}
